<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        td  {
            border: 10px solid  lightgrey ; 

        }
        table {
           border: 10px solid lightgrey ; 
           border-collapse: collapse;
        }
        .rouge {
            background-color: red; 
            font-weight: bold;
            text-align: center;
        }
        .gris
        {
            background-color: grey; 
            text-align: center; 
            font-weight: bold; 
        }
        .gris2
        {
            background-color: lightgrey; 
        }
        #x
        {
            vertical-align: top;
        }
        #y
        {
            vertical-align: bottom; 
        }
        #abc
        {
            font-weight: normal;
        }
    </style>
</head>
<body>
    <table>
        <tr> 
            <td rowspan="2" class="rouge"> Nnnnnnnnnnnnnn</td>
            <td colspan="2" class="rouge"> aaaaaaaaaaaaaaaaaa</td>
        </tr>
        <tr>
            <td class="gris"> bbbbbbbbbbbbbbbbb</td>
            <td class="gris"> ccccccccccccccccc</td>
        </tr>
        <tr>
            <td class="gris"> Un </td>
            <td class="gris2"> Blablabla Blablabla Blablabla <br>
                Blablabla Blablabla Blablabla <br>
                Blablabla Blablabla Blablabla 
            </td>
            <td class="gris2" id="x"> Xxxxxx</td>
        </tr>
        <tr>
            <td class="gris"> Deux</td>
            <td class="gris2" id="y"> Yyyyy</td>
            <td class="gris2"> Blablabla Blablabla Blablabla <br>
                Blablabla Blablabla Blablabla <br> 
                Blablabla Blablabla Blablabla 
            </td>
        </tr>
        <tr>
            <td colspan="3" class="rouge">Tableau 1 :
                <span id="abc">abc def ghi jklm nopq rstu vwxyz </span></td>
        </tr>
    </table>
    
</body>
</html>